package com.template.controller;

import com.template.api.ScreenMonitorsControllerAPI;
import com.template.model.result.CommonResult;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class ScreenMonitorsController implements ScreenMonitorsControllerAPI {

    @Override
    public CommonResult homePage() {
        return null;
    }
}
